@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
section.cpr-sec{padding:220px 0 220px;text-align:center;background-image:url(../img/hero-bg.webp);background-size:cover;background-position:center;background-blend-mode:color;background-color:#00000045;}
.miami-text p{font-size:29px;text-transform:uppercase;color:rgb(247,247,247);font-weight:700;font-family:'Montserrat',sans-serif;line-height:1.2;letter-spacing:4px;word-wrap:break-word;}
.miami-text{max-width:602px;position:absolute;top:0;left:50%;transform:translate(-50%,20px);}
section.cpr-sec h1{font-size:64px;font-weight:400;white-space:pre-line;color:rgb(247,247,247);word-wrap:break-word;font-family:"Playfair Display",serif;display:inline-block;}
section.cpl-bls-sec{padding:70px 0 0;}
section.cpl-bls-sec h2{font-size:48px;text-align:center;color:rgb(237,7,7);margin-bottom:40px;line-height:1.4;font-weight:400;word-wrap:break-word;font-family:"Playfair Display",serif;letter-spacing:normal;}
.acl-pals-text h3{margin-bottom:24px;font-size:24px;color:rgb(27,27,27);line-height:1.25;font-weight:400;font-family:'Source Sans Pro',arial,sans-serif;}
.acl-pals-text p{font-size:18px;color:rgb(94,94,94);line-height:1.5;font-weight:400;font-family:'Source Sans Pro',arial,sans-serif;text-transform:none;margin-bottom:0;}
.acl-pals-text{margin-bottom:30px;}
.register-sec{padding:55px 0;text-align:center;background-color:rgb(246,246,246);}
.register-sec a{font-size:16px;text-decoration:none;text-transform:uppercase;background-color:rgb(237,7,7);color:rgb(255,255,255);border-radius:48px;padding:19px 300px;font-weight:700;letter-spacing:0.071em;font-family:'Source Sans Pro',arial,sans-serif;display:inline-block;}
section.cpr-florida-sec{padding:65px 0 50px;}
section.cpr-florida-sec h2{font-size:48px;text-align:center;color:rgb(237,7,7);line-height:1.4;font-weight:400;word-wrap:break-word;font-family:"Playfair Display",serif;letter-spacing:normal;max-width:1100px;margin:0 auto 30px auto;}
.cpr-florida-sec .row img{border-radius:50%;margin-bottom:24px;width:100%;font-family:'Source Sans Pro',arial,sans-serif;}
.cpr-florida-sec h3{font-size:24px;text-align:center;color:rgb(27,27,27);font-weight:400;margin-bottom:24px;}
.cpr-florida-sec p{font-size:18px;text-align:center;color:rgb(94,94,94);line-height:1.5;font-weight:400;font-family:'Source Sans Pro',arial,sans-serif;}

.faqmiami {
    max-width: 960px;
    text-align: left;
    margin: auto;
}

.cpr-florida-sec .faqmiami p {
    text-align: left;
    color: #2e2d2d;
}

.class-register h2{font-size:48px;text-align:center;line-height:1.4;font-weight:400;word-wrap:break-word;font-family:"Playfair Display",serif;letter-spacing:normal;margin-bottom:48px;color:rgb(21,21,21);}

.cover-adult-sec h2{font-size:40px;text-align:center;color:rgb(237,7,7);line-height:50px;font-weight:400;word-wrap:break-word;font-family:"Playfair Display",serif;letter-spacing:normal;margin:0 auto 40px auto;}
section.cover-adult-sec{padding:60px 0;background-color:rgb(22,22,22);}
.social-icons svg{color:#fff;width:50px;height:50px;}
.social-icons a{text-decoration:none;margin:0 25px;}
.social-icons{display:flex;align-items:center;justify-content:center;}
section.youtube-video-sec{padding:60px 0;}
section.youtube-video-sec h2{font-size:48px;text-align:center;color:rgb(237,7,7);line-height:1.4;font-weight:400;word-wrap:break-word;font-family:"Playfair Display",serif;letter-spacing:normal;margin:0 auto 40px auto;}
section.youtube-video-sec iframe{width:100%;height:340px;}
.youtube-video-sec .row{align-items:center;}
.youtube-video-sec h3{font-size:24px;color:rgb(87,87,87);font-weight:400;line-height:38px;font-family:'Source Sans Pro',arial,sans-serif;}
footer{padding:60px 0;background-color:rgb(22,22,22);}
.copy-right-text{text-align:center;}
.copy-right-text p{color:rgb(169,169,169);margin:0;font-size:16px;}
.copy-right-text p a{color:rgb(255,8,8);text-decoration:none;font-weight:600;}
.register-sec a:hover{background:red;}
.cpl-bls-sec img{width:100%;}
.cprlogosm img{max-width:280px;}
.alwaysbox{padding:70px 0;}
.alwaysimg{width:100%;padding:10px 10px;height:200px;display:flex;align-items:center;align-content:center;justify-content:center;box-shadow:0 0 45px 0 rgba(0,0,0,0.2);border-radius:9px;}
.alwaysimg img{max-width:100%;object-fit:contain;}
.samedaycertificate img{max-width:300px;}
/*16-july 2024*/
.resources_content {
    padding-top: 30px;
}

.resources_content h3 {
    color: #fff;
}

.resources_content p {
    font-size: 16px;
    color: rgb(169,169,169);
    line-height: 1.5;
    font-weight: 400;
    font-family: 'Source Sans Pro', arial, sans-serif;.
    word-wrap: break-word;
}

.resources_content p a {
    color: rgb(237,7,7);
    text-decoration: none;
    word-wrap: break-word;
}

.resources_content h4 {
    color: #fff;
}

.register { position: absolute; right: 0; top: 20px;left: 0; } 
.register a { font-size: 16px; text-decoration: none; text-transform: uppercase; background-color: rgb(237, 7, 7); color: rgb(255, 255, 255); border-radius: 48px; padding: 15px 30px; font-weight: 700; letter-spacing: 0.071em; font-family: 'Source Sans Pro', arial, sans-serif; display: inline-block; }
.register .container { display: flex ; align-items: center; justify-content: space-between; position: relative;}
.register .miami-text{position: relative;transform: none; text-align: left;max-width: 552px;    left: auto;}
.register a:hover{background: red;}

@media (max-width:1199px){
section.cpr-sec{padding:280px 0 200px;}
section.cpr-sec h1{font-size:46px;}
section.cpl-bls-sec{padding:50px 0 0;}
section.cpl-bls-sec h2{font-size:38px;margin-bottom:30px;}
.acl-pals-text h3{margin-bottom:10px;font-size:22px;}
.acl-pals-text p{font-size:16px;}
.acl-pals-text{margin-bottom:20px;}
.register-sec a{padding:18px 100px;}
section.cpr-florida-sec{padding:50px 0;}
section.cpr-florida-sec h2{font-size:40px;margin:0 auto 30px auto;}
.cpr-florida-sec p{font-size:16px;}
.cpr-florida-sec h3{font-size:22px;margin-bottom:20px;}
.register-sec{padding:50px 0;}
.class-register h2{font-size:40px;margin-bottom:34px;}
section.cover-adult-sec{padding:50px 0;}
.cover-adult-sec h2{font-size:36px;margin:0 auto 30px auto;line-height: 44px}
.social-icons a{margin:0 10px;}
section.youtube-video-sec{padding:50px 0;}
section.youtube-video-sec h2{font-size:40px;margin:0 auto 30px auto;}
footer{padding:50px 0;}
.register a{padding: 15px 20px;}

}
@media (max-width:991px){
.miami-text p{font-size:24px;line-height: 30px;;}
section.cpr-sec{padding:180px 0 100px;}
section.cpr-sec h1{font-size:36px;}
section.cpl-bls-sec h2{font-size:31px;margin-bottom:20px;}
.cpl-bls-sec img{margin-bottom:20px;}
.register-sec a{padding:15px 50px;}
section.cpr-florida-sec h2{font-size:30px;margin:0 auto 20px auto;}
.class-register h2{font-size:36px;margin-bottom:20px;}
.cover-adult-sec h2{font-size:24px;margin:0 auto 20px auto;        line-height: 34px;}
.social-icons svg{width:40px;height:40px;}
section.youtube-video-sec h2{font-size:30px;margin:0 auto 20px auto;}
.youtube-video-sec h3{font-size:22px;}
.register .container{flex-direction: column;}
.register .miami-text{text-align: center;}
.register a {padding: 11px 20px;}

}
@media (max-width:767px){
.miami-text p{font-size:20px;line-height: 24px;}
.miami-text{width:325px;}
section.cpr-sec{padding:150px 0 85px;}
section.cpr-sec h1{font-size:30px;}
section.cpl-bls-sec{padding:40px 0 0;}
section.cpl-bls-sec h2{font-size:24px;margin-bottom:18px;}
.register-sec a{padding:12px 40px;font-size:15px;}
section.cpr-florida-sec{padding:40px 0;}
section.cpr-florida-sec h2{font-size:24px;}
.class-register h2{font-size:32px;}
.cover-adult-sec h2{  font-size: 20px;  line-height: 30px;}
section.youtube-video-sec{padding:40px 0;}
section.youtube-video-sec h2{font-size:26px;}
footer{padding:40px 0;}
.alwaysbox{padding:40px 0;}
.copy-right-text{flex-flow:wrap;}
.alwaysimg{margin-bottom:20px;height:250px;padding:15px;}
.copy-right-text iframe{width:100%;}
.samedaycertificate img { max-width: 250px; }
}
@media (max-width:575px){
.miami-text p{font-size:18px;letter-spacing:2px;}
section.cpr-sec h1{font-size:26px;}
section.cpl-bls-sec{padding:30px 0 0;}
.acl-pals-text h3{font-size:20px;}
.register-sec{padding:40px 0;}
section.cpr-florida-sec{padding:30px 0;}
section.cpr-florida-sec h2{font-size:22px;}
.cpr-florida-sec h3{margin-bottom:10px;}
.class-register h2{font-size:26px;}
.register-sec a{padding:12px 35px;}
section.cover-adult-sec{padding:40px 0;}
.cover-adult-sec h2{ font-size: 18px;  line-height: 28px;}
.social-icons a{margin:0 4px;}
section.youtube-video-sec{padding:30px 0;}
section.youtube-video-sec h2{font-size:22px;}
.youtube-video-sec h3{font-size:20px;line-height:28px;}
footer{padding:20px 0;}
}